#ifndef NOTIFICATIONS_H
#define NOTIFICATIONS_H

#include <QObject>

#define NOTIFICATIONS Notifications::instance()


class Notifications: public QObject {
	Q_OBJECT
public:
	Notifications();
	~Notifications();

	static Notifications * instance();

protected:
	void timerEvent(QTimerEvent * e);

	int cnt;

private slots:
	
public slots:
	void init();
	void notify(QString s);
	
signals:
	
};

#endif // NOTIFICATIONS_H
